import React, { Component } from 'react';
import RpnBottom from './bottom';
import RiskSituationChart from './RiskSituationChart';

class OnDutyDynamicMap extends Component {
  static propTypes = {
  }

  constructor(props) {
    super(props);

    this.state = {
    };
  }

  render() {
    return (
      <div style={{ height: '100%',margin: 0 }}>
        <RiskSituationChart />
        <RpnBottom />
      </div>
    );
  }
}

export default OnDutyDynamicMap;
